Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063187 - [REST API] duplicate "Nic" name from GuestNicsConfiguration
Summary: [REST API] duplicate "Nic" name from GuestNicsConfiguration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-api
Version: 3.4
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 3.4.0
Assignee: Ori Liel
QA Contact: Martin Pavlik
URL:
Whiteboard: virt, network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 09:02 UTC by Meni Yakove
Modified: 2014-07-30 06:55 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 12:29:07 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24261 None None None Never
oVirt gerrit 24268 None None None Never

Description Meni Yakove 2014-02-10 09:02:46 UTC
Description of problem:
Duplicate "Nics" in API from GuestNicsConfiguration


Version-Release number of selected component (if applicable):
ovirt-engine-3.4.0-0.7.beta2.el6.noarch

Nics from GuestNicsConfiguration should be renamed.

See BZ https://bugzilla.redhat.com/show_bug.cgi?id=1039921

Comment 3 Ori Liel 2014-02-10 10:21:16 UTC
http://gerrit.ovirt.org/#/c/24261/1

Comment 4 Ori Liel 2014-02-10 10:26:02 UTC
change has been merged.

Comment 5 Sandro Bonazzola 2014-02-19 12:26:31 UTC
This bug is referenced in ovirt-engine-3.4.0-beta3 logs. Moving to ON_QA

Comment 6 Martin Pavlik 2014-03-27 09:12:59 UTC
verified av5

Comment 7 Sandro Bonazzola 2014-03-31 12:29:07 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.